[P] Infinite Shelter - Task #2586

[parent] 2022-09 User Interaction Improvements
2022-09-14 05:05 PM - victor piousbox

Status: New Start date: 2022-06-20
Priority: Low Due date:

Assignee: % Done: 0%
Category: DEV JS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

¢ Register, login modals should be scrollable for tiny devices

Subtasks:

Task # 2456: should be able to add a photo newsitem from there, yes? - 8hr to deploy
Task # 2553: Better message if email is unconfirmed (and better email letter styling! t...
Bugfix # 2563: should not reload the page on unsuccessful login!

Task # 2632: wire quick comments? use any old plugin.

New
New
New
New

History

#1 - 2022-09-20 07:39 PM - victor piousbox

- Priority changed from Normal to Low

#2 - 2022-09-21 11:13 AM - victor piousbox

- Subject changed from register, login modals should be scrollable for tiny devices to [parent] 2022-09 User Interaction Improvements

- Description updated

- Target version set to 75

#3 - 2022-09-21 11:15 AM - victor piousbox

- Tracker changed from Task to Feature

#4 - 2022-12-02 09:23 PM - victor piousbox

- Tracker changed from Feature to Bugfix

- Project changed from Wasya Co to [P] Infinite Shelter
- Category deleted (Eng - Infiniteshelter_com)

- Target version deleted (75)

#5 - 2022-12-02 09:23 PM - victor piousbox

- Tracker changed from Bugfix to Task

#6 - 2022-12-02 09:23 PM - victor piousbox
- Category set to DEV JS
